qtwebkit-devel-2.1.1-1.puias6.i686.rpm


Advertisement

Description

qtwebkit-devel - Development files for qtwebkit

Property Value
Distribution CentOS 6
Repository PUIAS Computational i386
Package name qtwebkit-devel
Package version 2.1.1
Package release 1.puias6
Package architecture i686
Package type rpm
Installed size 66.47 KB
Download size 22.42 KB
Official Mirror springdale.math.ias.edu
Development files for qtwebkit.

Alternatives

Package Version Architecture Repository
qtwebkit-devel-2.1.1-1.puias6.i686.rpm 2.1.1 i686 PUIAS Computational
qtwebkit-devel-2.1.1-1.puias6.x86_64.rpm 2.1.1 x86_64 PUIAS Computational
qtwebkit-devel-2.1.1-1.el6.art.i686.rpm 2.1.1 i686 Atomic
qtwebkit-devel-2.1.1-1.el6.art.x86_64.rpm 2.1.1 x86_64 Atomic
qtwebkit-devel-2.1.1-1.el6.i686.rpm 2.1.1 i686 LinuxTECH
qtwebkit-devel-2.1.1-1.el6.x86_64.rpm 2.1.1 x86_64 LinuxTECH
qtwebkit-devel-2.1.1-1.el6.i686.rpm 2.1.1 i686 NauLinux School
qtwebkit-devel-2.1.1-1.el6.x86_64.rpm 2.1.1 x86_64 NauLinux School
qtwebkit-devel-2.1.1-1.el6.i686.rpm 2.1.1 i686 EPEL
qtwebkit-devel-2.1.1-1.el6.i686.rpm 2.1.1 i686 EPEL
qtwebkit-devel-2.1.1-1.el6.x86_64.rpm 2.1.1 x86_64 EPEL
qtwebkit-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
libQtWebKit.so.4 -
pkgconfig(QtCore) -
pkgconfig(QtGui) -
pkgconfig(QtNetwork) -
qt4-devel -
qtwebkit(x86-32) = 2.1.1-1.puias6

Provides

Name Value
pkgconfig(QtWebKit) = 4.8.1
qt-webkit-devel = 2.1.1-1.puias6
qt4-webkit-devel = 2.1.1-1.puias6
qt4-webkit-devel(x86-32) = 2.1.1-1.puias6
qtwebkit-devel = 2.1.1-1.puias6
qtwebkit-devel(x86-32) = 2.1.1-1.puias6

Obsoletes

Name Value
qt-webkit-devel < 4.7.3

Download

Type URL
Binary Package qtwebkit-devel-2.1.1-1.puias6.i686.rpm
Source Package qtwebkit-2.1.1-1.puias6.src.rpm

Install Howto

  1. Download the latest puias-computational rpm from
    http://springdale.math.ias.edu/data/puias/computational/6/i386/
  2. Install puias-computational rpm:
    # rpm -Uvh puias-computational*rpm
  3. Install qtwebkit-devel rpm package:
    # yum install qtwebkit-devel

Files

Path
/usr/include/QtWebKit/QGraphicsWebView
/usr/include/QtWebKit/QWebDatabase
/usr/include/QtWebKit/QWebElement
/usr/include/QtWebKit/QWebElementCollection
/usr/include/QtWebKit/QWebFrame
/usr/include/QtWebKit/QWebHistory
/usr/include/QtWebKit/QWebHistoryInterface
/usr/include/QtWebKit/QWebHistoryItem
/usr/include/QtWebKit/QWebHitTestResult
/usr/include/QtWebKit/QWebInspector
/usr/include/QtWebKit/QWebPage
/usr/include/QtWebKit/QWebPluginFactory
/usr/include/QtWebKit/QWebSecurityOrigin
/usr/include/QtWebKit/QWebSettings
/usr/include/QtWebKit/QWebView
/usr/include/QtWebKit/QtWebKit
/usr/include/QtWebKit/ViewportAttributes
/usr/include/QtWebKit/qgraphicswebview.h
/usr/include/QtWebKit/qwebdatabase.h
/usr/include/QtWebKit/qwebelement.h
/usr/include/QtWebKit/qwebframe.h
/usr/include/QtWebKit/qwebhistory.h
/usr/include/QtWebKit/qwebhistoryinterface.h
/usr/include/QtWebKit/qwebinspector.h
/usr/include/QtWebKit/qwebkitglobal.h
/usr/include/QtWebKit/qwebkitplatformplugin.h
/usr/include/QtWebKit/qwebkitversion.h
/usr/include/QtWebKit/qwebpage.h
/usr/include/QtWebKit/qwebpluginfactory.h
/usr/include/QtWebKit/qwebsecurityorigin.h
/usr/include/QtWebKit/qwebsettings.h
/usr/include/QtWebKit/qwebview.h
/usr/lib/libQtWebKit.prl
/usr/lib/libQtWebKit.so
/usr/lib/pkgconfig/QtWebKit.pc
/usr/lib/qt4/mkspecs/modules/qt_webkit_version.pri

Changelog

See qtwebkit-2.1.1-1.puias6.i686.rpm changelog.

See Also

Package Description
qwt420-4.2.0-1.sdl6.i686.rpm Qt Widgets for Technical applications (Qwt)
qwt420-devel-4.2.0-1.sdl6.i686.rpm Qt Widgets for Technical applications (Qwt)
qwtpolar-0.1.0-5.puias6.i686.rpm Qwt/Qt Polar Plot Library
qwtpolar-devel-0.1.0-5.puias6.i686.rpm Development Libraries for qwtpolar
rdac-09.03.0C05.0652-1.sdl6.i686.rpm RDAC
rstudio-server-0.98.488-2.sdl6.i686.rpm rstudio-server
rubygem-hpricot-0.8.3-1.puias6.i686.rpm A Fast, Enjoyable HTML Parser for Ruby
rubygem-hpricot-doc-0.8.3-1.puias6.i686.rpm Documentation for rubygem-hpricot
rubygem-mustache-0.99.4-4.sdl6.noarch.rpm Framework-agnostic way to render logic-free views
rubygem-mustache-doc-0.99.4-4.sdl6.noarch.rpm Documentation for rubygem-mustache
rubygem-rdiscount-1.6.8-1.sdl6.i686.rpm Discount (For Ruby). A Fast Implementation of Gruber's Markdown in C
rubygem-ronn-0.7.3-1.sdl6.noarch.rpm Builds manuals
samtools-0.1.9-4.sdl6.i686.rpm Tools for nucleotide sequence alignments in the SAM format
samtools-devel-0.1.9-4.sdl6.i686.rpm Header files and libraries for compiling against samtools
samtools-libs-0.1.9-4.sdl6.i686.rpm Libraries for applications using samtools
Advertisement
Advertisement